Jump to content

[Aiuto] Installare snow leopard


pietrohyy
 Share

3 posts in this topic

Recommended Posts

Salve a tutti.

 

Possiedo un Hackintosh perfettamente funzionante. Leopard 10.5.8.

 

Poichè vorrei utilizzare la nuova versione di xcode sdk per iphone dovrei passare a snow leopard.

 

Vorrrei sapere se il mio computer è adatto a questo nuovo sistema operativo e quale versione da scaricare è migliore.

Report.htm

Link to comment
Share on other sites

 Share

×
×
  • Create New...